libgpg-error - 1.38-2 main

Versions in landing: 1.38-2
 
Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
Uploaders:
  • Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Format: 3.0 (quilt)
Standards Version: 4.5.0
Architectures: any  all 
 
Homepage Build Jobs VCS Browser

Build Dependencies